uuid: d3a4a532-9cba-42b4-93cc-597bf73b7e08
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 4
locked: true
